config.h File Reference

Go to the source code of this file.

## Macros

#define | GR_OSMOSDR_VERSION "0.2.0.0"
#define | GR_OSMOSDR_LIBVER "0.2.0"
#define | ENABLE_FCD
#define | ENABLE_FILE
#define | ENABLE_RTL
#define | ENABLE_RTL_TCP
#define | ENABLE_MIRI
#define | ENABLE_HACKRF
#define | ENABLE_BLADERF
#define | ENABLE_RFSPACE
#define | ENABLE_AIRSPY
#define | ENABLE_AIRSPYHF
#define | ENABLE_SOAPY
#define | ENABLE_REDPITAYA
#define | ENABLE_FREESRP
#define | ENABLE_XTRX

## Macro Definition Documentation

## ENABLE_AIRSPY

#define ENABLE_AIRSPY

## ENABLE_AIRSPYHF

#define ENABLE_AIRSPYHF

## ENABLE_BLADERF

#define ENABLE_BLADERF

## ENABLE_FCD

#define ENABLE_FCD

## ENABLE_FILE

#define ENABLE_FILE

## ENABLE_FREESRP

#define ENABLE_FREESRP

## ENABLE_HACKRF

#define ENABLE_HACKRF

## ENABLE_MIRI

#define ENABLE_MIRI

## ENABLE_REDPITAYA

#define ENABLE_REDPITAYA

## ENABLE_RFSPACE

#define ENABLE_RFSPACE

## ENABLE_RTL

#define ENABLE_RTL

## ENABLE_RTL_TCP

#define ENABLE_RTL_TCP

## ENABLE_SOAPY

#define ENABLE_SOAPY

## ENABLE_XTRX

#define ENABLE_XTRX

## GR_OSMOSDR_LIBVER

#define GR_OSMOSDR_LIBVER "0.2.0"

## GR_OSMOSDR_VERSION

#define GR_OSMOSDR_VERSION "0.2.0.0"